
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Open+Sans+Condensed:300,300italic,700");
.cm-background {
background-image: url("/.cm4all/iproc.php/vans%20at%20work.jpg");
background-repeat: repeat-y; background-attachment: fixed; background-position: left top; background-size: auto;
}
/*cm_sysdb_end*/

.cm-offline-content {
    color: #636868;
    background-color: #f2f7f7;
}
#c_bg 	{ color:  	#f2f7f7; }
#c_nb 	{ color: 	#f5f6fa; }
#c_nba	{ color:	#dce0e0; }
#c_nbat { color: 	#666666; }
#c_nt 	{ color: 	#000000;	}
#c_h 	{ color: 	#272e2e; }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #272e2e;}
#c_t 	{ color: 	#636868; }
#c_a 	{ color: 	#636868; }
.mobilestartpage { color: #000000; background: #f5f6fa; }


/* for untrusted widgets */
div.content_main {
    color: #636868;
    background-color: #f2f7f7;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #272e2e;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #727679 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #727679 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #727679 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #3a3c3d !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #3a3c3d !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #3a3c3d !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #ebeeee !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #ebeeee !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #ebeeee !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #636868 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #636868 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #636868 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #272e2e !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #272e2e !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #272e2e !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #f2f7f7 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #f2f7f7 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #f2f7f7 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #ebeeee !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #ebeeee !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #ebeeee !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #020f0f !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #020f0f !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #020f0f !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #eff2f2 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #eff2f2 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #eff2f2 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #636868 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #636868 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #636868 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #272e2e !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #272e2e !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #636868  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #A1A1A1 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #A1A1A1 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #A1A1A1 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #B3B3B3 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #B3B3B3 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #B3B3B3 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #2f3232 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #2f3232 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #2f3232 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #474a4a !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #474a4a !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #474a4a !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #474a4a !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #474a4a !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #474a4a !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #2f3232 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #2f3232 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #2f3232 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #A1A1A1 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #A1A1A1 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #A1A1A1 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #B3B3B3 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #B3B3B3 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #A1A1A1  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #666666 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #666666 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #666666 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #f5f6fa !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #f5f6fa !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #f5f6fa !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #dce0e0 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #dce0e0 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #dce0e0 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #666666 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #666666 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #666666 !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #959792 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #959792 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #959792 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #dce0e0 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #dce0e0 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #dce0e0 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #474747 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #474747 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #474747 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #ebeeee !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #ebeeee !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #ebeeee !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #959792 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #959792 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #959792 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #d1d5d5 !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #d1d5d5 !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #d1d5d5 !important;
}
/*cm4all-vars-extension-force-color-end*/